@font-face {
	font-family:'effrabold';
	src:url('fonts/effra-bold-webfont.eot');
	src:url('fonts/effra-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-bold-webfont.woff') format('woff'),
	url('fonts/effra-bold-webfont.ttf') format('truetype'),
	url('fonts/effra-bold-webfont.svg#effrabold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'effrabold_italic';
	src:url('fonts/effra-bolditalic-webfont.eot');
	src:url('fonts/effra-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-bolditalic-webfont.woff') format('woff'),
	url('fonts/effra-bolditalic-webfont.ttf') format('truetype'),
	url('fonts/effra-bolditalic-webfont.svg#effrabold_italic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'effraheavy';
	src:url('fonts/effra-heavy-webfont.eot');
	src:url('fonts/effra-heavy-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-heavy-webfont.woff') format('woff'),
	url('fonts/effra-heavy-webfont.ttf') format('truetype'),
	url('fonts/effra-heavy-webfont.svg#effraheavy') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'effraitalic';
	src:url('fonts/effra-italic-webfont.eot');
	src:url('fonts/effra-italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-italic-webfont.woff') format('woff'),
	url('fonts/effra-italic-webfont.ttf') format('truetype'),
	url('fonts/effra-italic-webfont.svg#effraitalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'effralight';
	src:url('fonts/effra-light-webfont.eot');
	src:url('fonts/effra-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-light-webfont.woff') format('woff'),
	url('fonts/effra-light-webfont.ttf') format('truetype'),
	url('fonts/effra-light-webfont.svg#effralight') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'effralight_italic';
	src:url('fonts/effra-lightitalic-webfont.eot');
	src:url('fonts/effra-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-lightitalic-webfont.woff') format('woff'),
	url('fonts/effra-lightitalic-webfont.ttf') format('truetype'),
	url('fonts/effra-lightitalic-webfont.svg#effralight_italic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'efframedium';
	src:url('fonts/effra-medium-webfont.eot');
	src:url('fonts/effra-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-medium-webfont.woff') format('woff'),
	url('fonts/effra-medium-webfont.ttf') format('truetype'),
	url('fonts/effra-medium-webfont.svg#efframedium') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'efframedium_italic';
	src:url('fonts/effra-mediumitalic-webfont.eot');
	src:url('fonts/effra-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-mediumitalic-webfont.woff') format('woff'),
	url('fonts/effra-mediumitalic-webfont.ttf') format('truetype'),
	url('fonts/effra-mediumitalic-webfont.svg#efframedium_italic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'effraregular';
	src:url('fonts/effra-regular-webfont.eot');
	src:url('fonts/effra-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/effra-regular-webfont.woff') format('woff'),
	url('fonts/effra-regular-webfont.ttf') format('truetype'),
	url('fonts/effra-regular-webfont.svg#effraregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
body{
	font-family: font-family: 'effraregular',Helvetica,sans-serif;
	font-size: 14px;
	color: #000;
}
p,span,input,button,label,a,li,h1,h2,h3,h4,h5,h6{font-family: 'effraregular',Helvetica,sans-serif; font-weight: 400;}
h3{font-size: 24px; margin: 0 0 10px;}
a{color: #0088cc;}
p{color: #333; margin-bottom: 20px;}
p,label,span{font-size: 14px;}

#page-wrapper{
	position: relative;
	z-index: 1;
	background: #fff;
	left: 0;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;}
body.mob-menu-open {overflow: hidden;}	

.mob-menu-open #page-wrapper:after{
	display: block;
}
#page-wrapper:after{
	content: '';
	position: absolute;	
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	display: none;
	background: transparent	;
	z-index: 1;
	cursor: pointer;}
.mob-menu-open #page-wrapper{left: 70%;}    
.mob-menu-open #mobile-menu{opacity: 1; }
/*mobile*/
#mobile-menu{
	opacity: 0;
	display: none;
    background: #333;
    padding: 2px 15px 35px;
    position: fixed;
    height: 100%;
    width: 70%;
    z-index: 0;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
#mobile-menu ul {margin: 0 0 25px; padding: 0;}
#mobile-menu ul li { list-style:none; position: relative;}
#mobile-menu li a {
    text-decoration: none;
    font-size: 13px;
    color: #fff;
    line-height: 30px;
    width: 80%;
    display: block;
    text-transform: uppercase;}
#mobile-menu li i {
    color: #fff;
    cursor: pointer;
    top: 3px;
    position: absolute;
    right: 5px;
    font-size: 18px;}
#mobile-menu > ul > li ul {
    margin-left: 20px;}

body.mob-menu-open .menu-toggle .icon-bar{    
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	top:13px;}
body.mob-menu-open .menu-toggle .icon-bar + .icon-bar + .icon-bar{opacity: 0;}
body.mob-menu-open .menu-toggle .icon-bar + .icon-bar {
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
	top: 9px;}

.menu-toggle{
	background: none;
    color: #000;
    text-transform: uppercase;
    border: none;
    outline: none;
    width: 25px;
    height: 23px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
    float: none;
	position: absolute;
	top:1px;
	left: 15px;}
.menu-toggle .icon-bar {
    display: block;
    width: 25px;
    height: 5px;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    position: absolute;
    top: 4px;
    right: 0;}
.menu-toggle .icon-bar + .icon-bar {margin-top: 4px;top: 9px;}
.menu-toggle .icon-bar + .icon-bar + .icon-bar {top: 18px;}

/*header*/

.header-wrapper .header-top .logo img{width: 81px;}
.header-wrapper .header-top .logo .logo-desc{
	display: inline-block;
    vertical-align: bottom;}
.header-wrapper .header-top {padding: 3px 0;}
.header-wrapper .header-top .logo .logo-desc span{
	display: block;
	color: #0f2c8a;
	text-transform: uppercase;
	font-size: 36px;
	font-family: 'effrabold',Helvetica,sans-serif;
	line-height: 30px;
	margin-bottom: 5px;}
.header-wrapper .header-top .logo .logo-desc p{
	margin: 0;
	color: #666666;
	font-family: 'effrabold',Helvetica,sans-serif;
	font-size: 18px;
	text-transform: uppercase;}	
.header-wrapper .header-top .contact-info{text-align: right; padding: 14px 0 0;}
.header-wrapper .header-top .contact-info  p{
	font-family: 'effraregular',Helvetica,sans-serif;
	font-size: 18px;
	color: #666666;}
.header-wrapper .header-top .contact-info  p span a,
.header-wrapper .header-top .contact-info  p span a:hover,
.header-wrapper .header-top .contact-info  p span a:focus{color: #000;}
.header-wrapper .header-top .contact-info  p a,
.header-wrapper .header-top .contact-info  p a:hover,
.header-wrapper .header-top .contact-info  p a:focus{color: #666666;}	
.header-wrapper .header-top .contact-info  p a:hover,
.header-wrapper .header-top .contact-info  p a:focus{text-decoration: none;}
.header-wrapper .header-top .contact-info span{
	font-family: 'effraregular',Helvetica,sans-serif;
	font-size: 24px;
	display: block;
	color: #000;
    margin: 0 0 5px;}	
.header-wrapper .header-middle{
	background: #0f2c8a;
	padding: 5px 0;
	position: relative;}
.header-wrapper .header-middle .main-menu{width: 70%; margin: 3px 0 0;}
.header-wrapper .header-middle .search-box{width: 30%; text-align: right; padding: 0 5px 0 0;}
.header-wrapper .header-middle .search-box form{
	position: relative;
	display: inline-block;}
.header-wrapper .header-middle .search-box span{
	position: absolute;
	left: 5px;
    top: 2px;}
.header-wrapper .header-middle .search-box input{
	height: 23px;
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	font-size: 14px;}	
.header-wrapper .header-middle .search-box input[type=text]{
	border: 1px solid #cccccc;
    padding: 0 10px 0 25px;
    width: 142px;
	outline: 0;}
.header-wrapper .header-middle .search-box input[type=submit]{
	background: #000000;
	border: none;
	color: #fff;
	outline: 0;}
.header-wrapper .header-middle .main-menu,
.header-wrapper .header-middle .search-box{
	display: inline-block;
	vertical-align: top;
	margin-right: -3px;}
.header-wrapper .header-middle .main-menu ul{
	padding: 0;
	margin: 0;}
.header-wrapper .header-middle .main-menu li{
	list-style: none;
	display: inline-block;
	vertical-align: top;}	
.header-wrapper .header-middle .main-menu li a{
	color: #fff;
	text-transform: uppercase;
	margin-right: 14px;}	
.header-wrapper .header-middle .main-menu li a:hover,
.header-wrapper .header-middle .main-menu li a:focus{
	text-decoration: none;
	color: #ccc;
}	

/*footer*/
.footer-wrapper{background: #efefef; padding: 20px 0 30px;}
.footer-wrapper .copyright{text-align: right;}
.footer-wrapper .copyright > span{
	display: block;
	color: #333;
	font-size: 14px;
	margin-bottom: 10px;}
.footer-wrapper .copyright p{
	font-size: 12px; 
	line-height: 14px; 
	margin: 0;}	
.footer-wrapper .copyright p span{
	display: block; 
	line-height: 14px;
	font-family: 'effrabold',Helvetica,sans-serif;
    margin-bottom: 2px;}
.footer-wrapper .footer-links span{
	color: #333;
	display: block;
	text-transform: uppercase;
	margin-bottom: 2px;}
.footer-wrapper .footer-links ul{padding: 0; margin: 0 0 0 5px;}
.footer-wrapper .footer-links li{
	list-style: none;
	float: left;
	vertical-align: top;
	width: 50%;
	padding-right: 5px;
	line-height: 15px;}
.footer-wrapper .footer-links a{
	color: #333;
	font-size: 12px;}	
.footer-wrapper .footer-links .block-list li{display: block; width: 100%;}

/*hero slider*/
.hero-slider-wrapper{
	padding: 6px 0 8px;
	background: #99ccff;
	border-bottom: 1px solid #666666;
	margin-bottom: 5px;
}
.hero-slider .slick-slide{background-size: cover !important}
.hero-slider img{width: 100%; visibility: hidden;}
.hero-slider .slider-caption{
	background: #0f2c8a;
	width: 312px;
	position: absolute;
	padding: 15px;
	bottom: 15px;
	left: 0;}
.hero-slider .slider-caption h4{
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 15px;
	color: #fff;}	
.hero-slider .slider-caption p{
	font-size: 12px;
	color: #fff;
	margin: 0;
	line-height: 15px;}	

/*form*/
.form-holder{margin-bottom: 5px;}
.form-holder label{
	font-size: 14px;
	display: block;
	font-weight: 400;
	text-transform: capitalize;}
.form-holder input[type=text],
.form-holder input[type=email]{
	width: 100%;
	height: 27px;
	border: none;
    outline: 0;
	padding: 0 10px;
	border: 1px solid #cccccc;}
.form-holder textarea{
	width: 100%;
	height: 80px;
	border: none;
    outline: 0;
	padding: 10px;
	resize:vertical;
	border: 1px solid #cccccc;}	
.form-submit-holder input[type=submit]{
	background: #0f2c8a;
	color: #fff;
	border: none;
	font-size: 18px;
	height: 39px;
	width: 127px;
	padding: 10px 15px;
	outline: 0;
	text-transform: capitalize;}
/*content*/
.banner{width: 100%; margin-bottom: 15px;}
.img-right{
	float:right; 
	margin-left: 20px;}
.inner-page .content-wrapper{padding-top: 20px;}
.side-content-wrapper .main-content,
.side-content-wrapper .side-content{
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;}
.side-content-wrapper{margin: 15px -15px 40px;}	
.side-content-wrapper .main-content{width: 67%; padding: 0 15px;}
.side-content-wrapper .side-content{width: 33%; padding: 0 15px;}
.side-content-wrapper .main-content h3{ margin: 0 0 20px; line-height: 20px;}

.q-contact-form{
	border: 1px solid #cccccc;
	background: #ededed;
	padding: 10px 8px;
	margin-bottom: 20px;}
.q-contact-form h3{
	margin-bottom: 10px;}	
.q-contact-form	.form-submit-holder{text-align: right;}
.q-contact-form .form-holder input[type=text],
.q-contact-form .form-holder input[type=email],
.q-contact-form .form-holder textarea{border: none;}

/*product*/
.feature-category h3{text-transform: capitalize;}
.feature-category ul{padding: 0; margin: 0 -1px;}
.feature-category li{
	list-style: none; 
	display: inline-block; 
	width: 50%; 
	margin-right: 0x; 
	vertical-align: top; 
	padding: 0 1px 2px;}
.home-fet .feature-category li{width: 25%;}
.feature-category li a{
	position: relative;
	display: block;
	border: 1px solid #ccc;}	
.feature-category img{width: 100%;}
.feature-category .prodcat-name{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #99ccff;
	color: #333333;
	padding: 10px 5px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'effrabold',Helvetica,sans-serif;
	font-size: 14px;}

.feature-product{margin-bottom: 20px;}
.feature-product ul{
	padding: 0;
	margin: 0 -15px;}
.feature-product li{
	padding: 0 15px 15px;
	display: inline-block;
	margin-right: -3px;
	vertical-align: top;
	width: 50%;}
.feature-product .product-item{position: relative; border: 1px solid #ccc;}
.feature-product .product-item img{width: 100%;}
.feature-product .product-name{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	background: #0f2c8a;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px;
	color: #fff;}	
.feature-product .product-name span{
	float: right;
	font-family: 'effraitalic',Helvetica,sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #cccccc;}	

.product-list ul{padding: 0; margin: 0 -10px;}
.product-list li{display:block; list-style: none; margin-bottom: 25px;}	
.product-list .product-item .img-holder,
.product-list .product-item .desc-holder{
	display: inline-block; 
	vertical-align: top; 
	width:50%; 
	margin-right: -4px;
	padding: 0 10px;}
.product-list .product-item .img-holder span,
.product-list .product-item .desc-in{
	height:220px;
}
.product-list .product-item .img-holder span{ 
	display:block; 
	width: 100%; 
	border: 1px solid #ccc;
	text-align:center;
	line-height:215px;
	overflow:hidden;
}
.product-list .product-item .img-holder span img{ max-width:100%; max-height:100%; }	
.product-list .product-item .desc-holder h2{
	background: #0f2c8a;
	font-size: 	14px;
	color: 	#fff;
	text-transform: uppercase;	
	line-height: normal;
	margin: 0;
	padding: 8px 10px;}	
.product-list .product-item .desc-holder p{
	font-size: 12px; 
	color: #333333;    
	line-height: 15px;
	min-height: 125px;
    margin: 5px 0;}	
.product-list .product-item .desc-holder a{
	display: block;
	font-size: 	14px;
	background: #99ccff;
	color: 	#000;
	text-transform: uppercase;	
	line-height: normal;
	margin: 0;
	padding: 8px 10px;
	text-align: center;	}	
.product-list .product-item .desc-holder a:hover{background: #78b1eb;}
.product-list .product-item .desc-in{
	padding-bottom:40px;
	position:relative;
	font-size: 12px; 
	color: #333333;    
	line-height: 15px;
}
.product-list .product-item .desc-in a{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.product-list .product-item .desc-in p{ min-height:initial; }
.product-list .product-item .desc-in ul{ margin:5px 0 5px 20px; }
.product-list .product-item .desc-in ul li{
	display:list-item;
	list-style-type:disc;
	margin:0;
}


.product-category-list{margin-bottom: 20px;}
.product-category-list ul{
	padding: 0;
	margin: 0 -5px;}
.product-category-list li{
	padding: 0 7.5px 15px;
	display: inline-block;
	margin-right: -3px;
	vertical-align: top;
	width: 50%;}
.product-category-list .product-item{position: relative; border: 1px solid #ccc;}
.product-category-list .product-item img{width: 100%;}
.product-category-list .product-image{
	line-height:0;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	min-height:188px;
}
.product-category-list .product-image img{ display:none; }
.product-category-list .product-name{
	position: relative;
	bottom: 0;
	right: 0;
	left: 0;
	background: #0f2c8a;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px;
	color: #fff;}	
.product-category-list .product-name span{
	float: right;
	font-family: 'effraitalic',Helvetica,sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #cccccc;}

.whole-link{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
	text-indent:-9999px;
}	
.slider-caption a {
    color: #fff;
    text-decoration: none;
}